#!/sbin/sysctl -f
#
#
# sysctl(8) variables to set at boot time.

# Default core name template:
#kern.defcorename=%n.core

# Number of kernel threads to use for NFS client
#vfs.nfs.iothreads=4

net.inet.ip.forwarding=1
